Facade can manage a group of modules if needed.
E.g. scene will have multiple modules loaded together - Scene itself, Scene Environment, Scene Lights, Scene Controls,etc .. so a SceneFacade could controll all this and our customizer mediator will be cleaner then.